{% macro header(additional_vars) -%}
{% from additional_vars["default_event_class"] + "/email.j2" import header_start %}{{ header_start(additional_vars) }}  {{ '{:>13s}'.format(_('Connections ~')) }}  {{ '{:>10s}'.format(_('Packets')) }}  {{ _('Protocol') }}
{%- endmacro %}

{% macro row(key, data, additional_vars) -%}
{% from additional_vars["default_event_class"] + "/email.j2" import row_start, protocols, format_number %}{{ row_start(key, data, additional_vars) }}  {{ format_number(data['approx_conn_count'], 13) }}  {{ format_number(data['packet_count'], 10) }}  {{ protocols(data) }}
{%- endmacro %}
